## libapp-fatpacker-perl 0.009018

=== debian/changelog ===
libapp-fatpacker-perl (0.009018-1) unstable; urgency=low

  * Initial release (closes: #721289).

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2013 03:03:58 +0200
