=== debian/control ===
Source: libapp-fatpacker-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-fatpacker-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-fatpacker-perl.git
Homepage: https://metacpan.org/release/App-FatPacker

Package: libapp-fatpacker-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Provides: fatpack
Description: module to pack dependencies onto script files
 While the proliferation of solutions like local::lib and cpanminus has made
 it a breeze to manage dependencies, there are still some rare occassions in
 which shipping code that has no external non-core dependencies is necessary.
 .
 App::FatPacker and the included fatpack script do the work of tracing,
 collecting packlists, extracting modules in fatlib, then concatenating into a
 packed script - in one shot.
