## libapp-fatpacker-perl 0.010000

=== debian/changelog ===
libapp-fatpacker-perl (0.010000-1) unstable; urgency=medium

  * New upstream release.
  * Update list of upstream copyright holders.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 20:23:07 +0100
