## libapp-fatpacker-perl 0.010001

=== debian/changelog ===
libapp-fatpacker-perl (0.010001-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 18:35:03 +0200
