## libapp-fatpacker-perl 0.010004

=== debian/changelog ===
libapp-fatpacker-perl (0.010004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.010004
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 19 Aug 2015 12:39:07 -0300

libapp-fatpacker-perl (0.010003-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.010002
  * Add autopkgtest control file.
  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control: update standards version

 -- Nuno Carvalho <smash@cpan.org>  Tue, 26 May 2015 19:14:12 +0100
