## libapp-fatpacker-perl 0.010005

=== debian/changelog ===
libapp-fatpacker-perl (0.010005-1) unstable; urgency=medium

  * Import upstream version 0.010005.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 19:44:43 +0100
