=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-fatpacker-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-fatpacker-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-fatpacker-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/App-FatPacker
 
 Package: libapp-fatpacker-perl
