## libapp-fatpacker-perl 0.010007

=== debian/changelog ===
libapp-fatpacker-perl (0.010007-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.010007
  * debian/control: declare compliance with Debian Policy 3.9.8

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 26 Jan 2017 00:43:25 +0000
