=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-fatpacker-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-fatpacker-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-fatpacker-perl.git
 Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/App-FatPacker
