=== debian/watch ===
version=4
https://metacpan.org/release/App-FatPacker   .*/App-FatPacker-v?@ANY_VERSION@@ARCHIVE_EXT@$
